@charset "UTF-8";
/* CSS Document */
body{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
}

.globale{
	width:1004px;
	margin:auto;
	border-top:1px solid #2a2a2a;
}

#slider {
		width:1004px;
		height:331px;
		
		/*IE bugfix*/
		padding:0;
		margin:0;
	}
	

	.globale .header{
		background-color:#f3f3f3;
		height:98px;
		position:relative;
	}
		.globale .bandeau{
			border:2px solid #000000;
			border-top:none;
			height:117px;
		}
		.globale .header .logo{
			padding-top:15px;
			margin-left:20px;
			position:relative;
		}
		.globale .header .logoMobile{
			display:none;	
		}
		.globale .header .memberTools{
			position:absolute;
			top:0px;
			right:24px;	
		}
		.globale .header .membersToolsMobile{
			display:none;	
		}
	
	.globale .menu{
		height:54px;
		padding-left:10px;
	}
		.globale .menu .menuMobile{
			display:none;	
		}
		.globale .menu ul{
			margin:0px;
			list-style:none;
			padding:0px;
			margin-top:6px;
		}
			.globale .menu ul li{
				float:left;
				display:block;
				line-height:50px;
				height:50px;
				padding:0px 10px;
				position:relative;
				margin-right:40px;
			}
				.globale .menu ul li a{
					font-family:Arial, Helvetica, sans-serif;
					color:#9e9e9e;
					font-size:16px;
					text-decoration:none;	
					display:block;
					line-height:50px;
				}
					.globale .menu ul li a:hover,
					.globale .menu ul li:hover a,
					.globale .menu ul li.active a{
						color:#202020;	
						border-bottom:4px solid #FFC100;
					}
					.globale .menu ul li ul{
						position:absolute;
						top:54px;
						width:240px;
						background-image:url(../images/fond-ul-menu-transparent.png);
						display:none;
						z-index:20;
						margin-top:0px;
					}
						.globale .menu ul li ul li{
							float:none;
							display:block;
							line-height:13px;
							min-height:30px;
							height:inherit;
							padding:0px 18px;
							position:relative;
							margin-right:0px;
						}
						.globale .menu ul li ul li:hover,
						.globale .menu ul li ul li.active{
							background-image:url(../images/degrad_hover_menu_haut.jpg);
							background-repeat:no-repeat;
						}
							.globale .menu ul li ul li a, .globale .menu ul li:hover ul li a{
								color:#898989;
								font-size:11px;
								text-decoration:none;	
								display:block;
								line-height:13px;
								padding:9px 0px;
								border-top:1px dotted #898989;
								
							}
							 .globale .menu ul li ul li:first-child a{
								border:none; 
							 }
							.globale .menu ul li ul li a:hover, .globale .menu ul li:hover ul li a, .globale .menu ul li:hover ul li a:hover{
								border-bottom:none;
							}
							.globale .menu ul li:hover ul li a:hover,
							.globale .menu ul li:hover ul li:hover a,
							.globale .menu ul li:hover ul li.active a{
								color:#c44f1e;	
							}
							.globale .menu ul li:hover ul li:hover ul li a{
								color:#575757;
								border-top:1px dotted #898989;
							}
								.globale .menu ul li:hover ul li:hover ul li:first-child a{
									border:none;
								}
								/* 3eme niveau */
								.globale .menu ul li ul li ul{
									position:absolute;
									top:0px;
									left:240px;
									width:240px;
									display:none;
									z-index:20;
									margin-top:0px;
								}
									.globale .menu ul li:hover ul li:hover ul li:hover a,
									.globale .menu ul li:hover ul li:hover ul li:hover ul li a:hover,
									.globale .menu ul li:hover ul li:hover ul li:hover ul li:hover a:hover,
									.globale .menu ul li:hover ul li:hover ul li:hover a:hover{
										color:#c44f1e;	
									}
									
									.globale .menu ul li:hover ul li:hover ul li:hover ul li a{
										color:#575757;
									}
									
									.globale .menu ul li.active ul li.active ul li.active a,
									.globale .menu ul li:hover ul li:hover ul li:hover ul li.active a{
										color:#c44f1e;	
									}
								
			.globale .slider{
				position:relative; 
			}
				.globale .slider #slider, .globale .slider #slider ul,.globale .slider #slider ul li, .globale .slider #slider ul li img{
					margin:0px;
					padding:0px;	
				}
				.globale .slider .encartConnect{
					display:none;
					background-image:url(../images/fond_encart_connect.png);
					background-repeat:no-repeat;
					width:467px;
					height:185px;
					position:absolute;
					z-index:19;
					top:90px;
					right:30px;
					color:#040202;
					font-size:11px;
				}
				.globale .slider .encartConnectMobile{
					display:none;	
				}
					.globale .slider .encartConnect .close{
						position:absolute;
						right:15px;
						top:10px;	
					}
						.globale .slider .encartConnect .close a{
							font-size:12px;
							color:#343434;
							text-decoration:none;
						}
						.globale .slider .encartConnect .close a:hover{
							text-decoration:underline;
						}
					
					.globale .slider .encartConnect h3{
						font-weight:bold;
						padding:0px;
						margin:0px;
						color:#040202;
						font-size:12px;
						padding-bottom:7px;
					}
					.globale .slider .encartConnect a{
						color:#040202;
					}
					.globale .slider .encartConnect .blocConnexion{
						position:absolute;
						top:50px;
						left:30px;
						width:200px;
					}
						.globale .slider .encartConnect .blocConnexion input[type="text"], .globale .slider .encartConnect .blocConnexion input[type="password"]{
							margin-bottom:3px;
							border:1px solid #edc116;
							padding:2px 10px;
							font-size:11px;
							width:180px;
							color:#939393;
						}
						.globale .slider .encartConnect .blocConnexion input[type="image"]{
							position:absolute;
							left:134px;
							top:91px;
						}
						
					.globale .slider .encartConnect .blocInscription{
						position:absolute;
						top:50px;
						right:0px;
						width:200px;
					}	
			
			.globale .toolsHP{
				height:60px;
				background-color:#2a2a2a;
				position:relative;		
			}
				.globale .toolsHP div{
					float:left;
					width:215px;
					margin-top:15px;
					height:30px;
					position:relative;
					margin-left:15px;
				}
				.globale .toolsHP div:first-child{
					margin-left:30px;
				}
				
					.globale .toolsHP .newsletter, .globale .toolsHP .recherche{
						padding:5px;
						height:20px;
						background-color:#454545;
						position:relative;
					}
						
					
						.globale .toolsHP div input[type="text"]{
							border:none;
							background-color:#454545;
							color:#b3b3b3;
							font-size:11px;
							width:150px;
							font-style:italic;
							margin-left:5px;
						}
						.globale .toolsHP div input[type="submit"]{
							background-color:transparent;
							border:none;	
							font-size:11px;
							float:right;
							color:#eec22d;
							cursor:pointer;
							border-left:1px solid #eec22d;
							position:absolute;
							right:0px;
							top:0px;
						}
							.globale .toolsHP .newsletter .tx-epianewsletter-pi1,
							.globale .toolsHP .recherche .tx-macinasearchbox-pi1{
								margin:0px;
								padding:0px;
							}
	
				.globale .toolsHP .social{
					position:absolute;
					right:0px;
				}
					.globale .toolsHP .social ul{
						list-style:none;
						margin:0px;
						padding:0px;
					}
					.globale .toolsHP .social ul li{
						display:block;
						float:left;
						margin-left:5px;
					}
				.globale .toolsHP .sponsorship{
					background-color:#454545;
					width:222px;
				}
					.globale .toolsHP .sponsorship a{
						display:block;
						color:#edc22e;
						text-align:center;
						font-size:11px;	
						text-decoration:none;
						height:30px;
						line-height:30px;
					}
			.globale .blocsHP{
				padding:40px 0px 50px 30px;
				background-color:#f3f3f3;
				border-bottom:3px solid #454545;
			}
				.globale .blocHP{
					width:229px;
					height:172px;
					background-image:url(../images/fond-bloc-hp.jpg);
					background-repeat:no-repeat;
					float:left;
					margin-right:10px;
					margin-bottom:25px;
					position:relative;
				}
					.globale .blocHP a.readMore{
						position:absolute;
						bottom:20px;
					}
					.globale .blocHP .titre{
						height:30px;
						line-height:30px;
						padding:0px 10px;
						padding-left:15px;
						color:#d2d2d2;
						font-size:14px;
					}
					.globale .blocHP .contenuBloc{
						padding-left:1px;
					}
						.globale .blocHP .contenuBloc .elementEvent{
							border-bottom:1px solid #cacaca;
							width:225px;
							padding-left:0px;
							font-size:11px;
							background-repeat:no-repeat;
							background-position:top right;
						}
						.globale .blocHP .contenuBloc .elementEvent a{
							display:block;
							height:25px;
							width:190px;
							padding:10px 5px;
							padding-left:15px;
							background-color:#FFF;
						}
						.globale .blocHP .contenuBloc .elementEvent:last-child{
							border-bottom:none;
						}
							.globale .blocHP .contenuBloc .elementEvent:last-child a{
								height:26px;
							}
						.globale .blocHP .contenuBloc .elementEvent a:hover{
							background-color:transparent;
							color:#FFFFFF;	
						}
						.globale .blocHP .contenuBloc .elementEvent .noConenct{
							background-color:#FFF;
							display:block;
							height:25px;
							width:190px;
							padding:10px 5px;
							padding-left:15px;
							color:#a6a6a6;
						}
						.globale .blocHP .contenuBloc .elementEvent .titreEvent{
							font-weight:bold;
						}
						.globale .blocHP .contenuBloc .elementEvent .sousTitreEvent{
							font-style:italic;
						}
						.globale .blocHP .contenuBloc .vert{
							color:#839c18;	
							background-image:url(../images/degrad_vert.jpg);
						}
							.globale .blocHP .contenuBloc .vert a{
								color:#839c18;
								text-decoration:none;
							}
						.globale .blocHP .contenuBloc .bleu{
							color:#3b80c1;	
							background-image:url(../images/degrad_bleu.jpg);
						}
							.globale .blocHP .contenuBloc .bleu a{
								color:#3b80c1;
								text-decoration:none;
							}
						.globale .blocHP .contenuBloc .jaune{
							color:#FFC100;	
							background-image:url(../images/degrad_jaune.jpg);
						}
							.globale .blocHP .contenuBloc .jaune a{
								color:#FFC100;
								text-decoration:none;
							}
						
						
						.globale .blocHP .blocEdito{
							padding:10px;
							padding-left:15px;
							color:#868686;	
							font-size:11px;
							line-height:12px;
						}
							.globale .blocHP .blocEdito strong{
								font-size:20px;
								color:#c44f1e;	
							}
							
							.globale .blocHP .blocEdito a{
								font-style:italic;
								color:#c44f1e;
								text-decoration:none;
							}
							.globale .blocHP .blocEdito a:hover{
								text-decoration:underline;
							}
						
						.globale .blocHP .blocImage{
							text-align:center;
							padding-top:20px;	
						}
			
			.globale .footer{
				padding:20px;
				padding-bottom:50px;
				border-bottom:1px solid #454545;
				background-color:#e1e1e1;
			}
				.globale .footer ul{
					margin:0px;
					padding:0px;
					float:left;
					list-style:none;
					margin-left:40px;	
					width:110px;
				}
					.globale .footer ul:first-child{
						margin-left:40px;	
					}
					.globale .footer ul li{
						
					}
						.globale .footer ul li{
							color:#6b6b6b;
							font-size:11px;
							margin-bottom:5px;
						}
							.globale .footer ul li h4{
								color:#222221;
								font-size:12px;
								border-bottom:1px solid #FFFFFF;
								padding-bottom:10px;	
							}
							.globale .footer ul li a{
								display:block;
								border-left:1px solid #6b6b6b;
								color:#6b6b6b;
								text-decoration:none;
								padding-left:5px;
							}
							.globale .footer ul li a:hover,.globale .footer ul li a.active{
								color:#c44f1e;
							}
							.globale .footer ul li h4 a{
								color:#222221;
								font-size:12px;
								border:none;
								padding-left:0px;
							}
			
			.globale .mentions{
				padding:20px;
				padding-left:50px;
				background-color:#cacaca;
				color:#FFFFFF;
				font-size:11px;
			}
			.globale .mentions a{
				color:#FFFFFF;
				font-size:11px;
				text-decoration:none;
			}
				.globale .mentions a:hover{
					text-decoration:underline;
				}


/******** PAGES INTERIEURS ********/
.pageInter{
	background-color:#f3f3f3;	
}

.gauche{
	width:705px;
	float:left;
	margin-left:30px;
	padding-bottom:20px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#585858;
	line-height:16px;
	text-align:justify;
}
.wide{
	width:955px;	
}
	.gauche .breadCrumb{
		color:#7f7f7f;
		font-family:arial;
		font-size:11px;
		padding-left:17px;
		line-height:45px;
		height:45px;
		border-bottom:1px solid #939393;	
	}
		.gauche .breadCrumb a{
			color:#7f7f7f;
			text-decoration:none;
		}
		.gauche .breadCrumb a:hover{
			text-decoration:underline;
		}
	
	.gauche .contenu{
		padding-right:50px;	/*
		line-height:20px;*/
	}
	.gauche .contenu p:first-child{
		margin-top:0px;
	}
	.gauche .contenu sup,
	.gauche .contenu sub {
		height: 0;
		line-height: 1;
		vertical-align: baseline;
		_vertical-align: bottom;
		position: relative;
	}
	.gauche .contenu sup {
		bottom: 1ex;
	}
	.gauche .contenu sub {
		top: .5ex;
	}
	.gauche .contenu h1{
		font-size:18px;
		font-weight:bold;
		color:#343434;
		display:inline-block;
		padding:0px 150px 0px 15px;
		line-height:24px;
		padding-bottom:15px;
		margin-bottom:20px;
		/*border-bottom:4px solid #FFC100;*/
		background-image:url(../images/borderH1.jpg);
		background-repeat:no-repeat;
		background-position:left bottom;
		text-align:left;
	}
	.gauche .contenu h2{
		font-size:14px;
		font-weight:bold;
		color:#c44f1e;
		padding-top:0px;
		margin-top:0px;
		font-family:Arial, Helvetica, sans-serif;

	}
	

.droite{
	float:right;
	width:260px;
	padding-top:42px;
}

.globale .blocContact{
	width:229px;
	height:202px;
	background-image:url(../images/fond-encart-contact-inter.jpg);
	background-repeat:no-repeat;
	float:left;
	margin-right:10px;
	margin-bottom:25px;
}
	.globale .boardDirectors .blocContact{
		width:209px;
	}
	.globale .blocContact .enteteContact{
		margin-left:1px;
		margin-top:2px;
		width:226px;
		height:106px;
		background-repeat:no-repeat;
		background-position:top right;
		position:relative;
	}
	.globale .boardDirectors .blocContact .enteteContact{
		width:208px;
	}
		.globale .enteteContact .titreContact{
			position:absolute;
			top:40px;
			right:70px;
			color:#ffffff;
			font-size:12px;
		}
		.globale .enteteContact .titreContactDirectory{
			position:absolute;
			top:40px;
			left:100px;
			color:#2a2a2a;
			width:100px;
			font-size:12px;
		}
		
		.globale .bleu .enteteContact{
			background-image:url(../images/degrad-bleu-contact.jpg);
		}
		.globale .vert .enteteContact{
			background-image:url(../images/degrad-vert-contact.jpg);
		}
		.globale .jaune .enteteContact{
			background-image:url(../images/degrad-jaune-contact.jpg);
		}
		.globale .rouge .enteteContact{
			background-image:url(../images/degrad-rouge-contact.jpg);
		}
		.globale .gris .enteteContact{
			background-image:url(../images/degrad-gris-contact.jpg);
		}
		
		.globale .blocContact .blocEdito{
			padding:10px;
			color:#5b5b5b;	
			font-size:11px;
			line-height:17px;
		}
			.globale .bleu .blocEdito a{
				color:#589cdc;
			}
			.globale .vert .blocEdito a{
				color:#839c18;
			}
			.globale .jaune .blocEdito a{
				color:#e0ad00;
			}
			.globale .rouge .blocEdito a{
				color:#c44f1e;
			}
			
			.globale .blocContact .blocEdito a{
				font-style:italic;
				text-decoration:none;
			}
			.globale .blocContact .blocEdito a:hover{
				text-decoration:underline;
			}
	
	.droite .blocHP, .droite .blocContact{
		
		margin-left:-12px;
	}

/******** NEWS LIST *******/
.newsList{
	/*border-top:1px solid #c7c7c7;*/
	padding-top:10px;
}
	 .elementQuestion{
		
	}
		 .elementQuestion .contenuqa{
			margin-bottom:10px;
		}
		
		 .elementQuestion .NewsImage{
			width:107px;
			overflow:hidden;
			float:left;
			margin-right:0px;	
		}
			.elementQuestion .NewsImage img{
				border:1px solid #c9c7c8;	
			}
		 .elementQuestion .dateNews{
			margin-bottom:10px;	
		}
		 .elementQuestion .contentNews{
			float:right;
			width:460px;
			
			padding-bottom:30px;
			margin-bottom:30px;
			border-bottom:1px solid #c7c7c7;
		}
		 .elementQuestion .contentNewsWide{
			width:100%;
		}
		
		 .elementQuestion .reponse{
			margin-bottom:10px;
			display:none;	
		}

.csc-default{
	padding-left:17px;	
	padding-right:50px;
}

.contenu .csc-default{
	padding:0px;
	margin-left:20px;
	
}
.contenu .csc-default h2,
.contenu .csc-default h3{
	margin-top:0px;	
	font-family:Arial, Helvetica, sans-serif;

}

.gauche a{
	color:#c44f1e;
	text-decoration:none;	
}
.gauche a:hover{
	text-decoration:underline;
}

/******** GALERY ********/
.galeryFilter{
	
}
	.galeryFilter ul{
		list-style:none;
		 margin:0px; padding:0px;	
	}
	.galeryFilter ul li{
		float:left;
		display:block;
		position:relative;
		margin-right:30px;	
		background-color:#454545;
		padding:5px 10px;
		width:205px;
	}
		.galeryFilter ul li input[type="text"],.galeryFilter ul li select{
			width:135px;
			background-color:#454545;
			color:#FFFFFF;
			font-size:11px;
			border:0px;
		}
		.galeryFilter ul li input[type="text"]{
			font-style:italic;
			color:	#b3b3b3;
		}
		.galeryFilter ul li input[type="submit"]{
			border:0px;
			background:none;
			border-left:1px solid #eec22d;
		  font-size: 11px;
		  color: #eec22d;
		  cursor: pointer;
		  width:60px;
		}
	
.photo-list{
	margin-top:20px;
}
	.photo-list ul{
		
	}
	
	.photo-list ul li{
		width:104px;
		height:70px;
		overflow:hidden;
		display:block;
		float:left;
		padding:2px;
		margin-right:0px;
		margin-bottom:10px;
	}
	
	.photo-list ul li a{
		
	}
	.photo-list ul li:hover,.photo-list ul li.active{
		padding:0px;
		width:108px;
		height:74px;
	}
	
	
	.photo-list ul li a img{
		border:none;
	}
	
	.photo-list ul li:hover a img,.photo-list ul li.active a img{
		border:2px solid #FFC100;
	}

/***** BENEFITS ***/
.contenuqa{
	
}

/****** EVENTS ********/
.liste-events{
	margin-top:20px;
	margin-left:0px;
}
	.liste-events .filters{
		margin-top:-10px;
		
	}
		.liste-events .filters a{
			color:#979797;
			font-size:11px;
			text-decoration:none;
		}
		.liste-events .filters a:hover,.liste-events .filters a.active{
			color:#454545;
		}
	
	.liste-events .blocEvents{
		margin-top:10px;
		float:left;
		margin-left:-15px;
	}
		.liste-events .blocEvents .event{
			width:220px;
			background-repeat:no-repeat;
			background-position:top right;
			background-color:#FFF;
			border-bottom:1px solid #CCC;
			font-weight:bold;
			font-size:11px;
		}
			
			.liste-events .blocEvents .event .date{
				font-weight:normal;
				font-style:italic;
			}
			.liste-events .blocEvents .event a{
				display:block;
				padding:5px 15px;
				background-color:#FFF;
				width:175px;
			}
			.liste-events .blocEvents .event .noConenct{
				display:block;
				padding:5px 15px;
				background-color:#FFF;
				width:175px;
				color:#a6a6a6;
			}
			
			.liste-events .blocEvents .active a,
			.liste-events .blocEvents .event:hover a{
				background-color:transparent;
			}
			.liste-events .blocEvents .vert{
				color:#839c18;	
				background-image:url(../images/degrad_vert.jpg);
			}
				.liste-events .blocEvents .vert a{
					color:#839c18;
					text-decoration:none;
				}
			.liste-events .blocEvents .bleu{
				color:#3b80c1;	
				background-image:url(../images/degrad_bleu.jpg);
			}
				.liste-events .blocEvents .bleu a{
					color:#3b80c1;
					text-decoration:none;
				}
			.liste-events .blocEvents .jaune{
				color:#FFC100;	
				background-image:url(../images/degrad_jaune.jpg);
			}
				.liste-events .blocEvents .jaune a{
					color:#FFC100;
					text-decoration:none;
				}
			
			.liste-events .blocEvents .active a,
			.liste-events .blocEvents .event:hover a{
				color:#FFFFFF;	
			}
	
	.eventEnCours{
		margin-top:-64px;
		float:right;
		width:430px;
		margin-right:-40px;	
	}
		.eventEnCours h2{
			font-weight:bold;
			font-size:14px;
		}
		.eventEnCours-bleu .title h2, .eventEnCours-bleu a{
			color:#3b80c1;	
		}
		.eventEnCours-vert .title h2, .eventEnCours-vert a{
			color:#839c18;	
		}
		.eventEnCours-jaune .title h2, .eventEnCours-jaune a{
			color:#FFC100;	
		}
		
		.eventEnCours .sponsors{
			margin-top:30px;
			padding-top:30px;
			border-top:1px solid #dedede
		}
			.eventEnCours .sponsors .titreSponsors{
				color:#9b9b9b;
				font-size:12px;
				margin-bottom:30px;
			}
		.eventEnCours .partners{
			margin-top:30px;
			padding-top:30px;
			border-top:1px solid #dedede
		}
			.eventEnCours .partners .titrePartners{
				color:#9b9b9b;
				font-size:12px;
				margin-bottom:30px;
			}
			
		.eventEnCours .sponsors ul,
		.eventEnCours .partners ul
		{
			list-style:none;
			margin:0px;
			padding:0px;
		}
		.eventEnCours .sponsors ul li,
		.eventEnCours .partners ul li
		{
			float:left;
			margin-right:10px;
			margin-bottom:10px;
		}
		
		.eventEnCours .partage{
			margin-top:30px;	
		}
			.eventEnCours .partage iframe{
				float:left;	
				display:inline-block;
				margin-right:20px;
				width:65px;
			}
		.eventEnCours .partage .exportICS{
			padding-top:0px;
			margin-left:35px;	
			position:relative;
			width:40px;
		}
			.eventEnCours .partage .exportICS a{
				background-image:url(../images/export_ics.png);	
				background-repeat:no-repeat;
				display:block;
				width:58px;
				height:62px;
				margin-left:140px;
			}
				.eventEnCours .partage .exportICS a img{
					position:absolute;
					display:none;
					left:200px;
					top:10px;				
				}

/******* ENCART CONNEXION ****/
.userName{
	font-weight:bold;
	padding-top:20px;	
}

.memberMessage{
	position:absolute;
	right:30px;
	top:45px;
	font-size:12px;
	color:#929292;	
}
	.memberMessage .usertitle{
		color:#222221;
	}

/***** DIVERS ******/
.clear{
	clear:both;	
}

.partageGlobal iframe,
.partageGlobal div{
	float:left;	
	display:inline-block;
	margin-right:20px;
	width:65px;
}

.blocsHP .csc-default {
	padding:0px;
}

/****** MOTEUR DE RECHERCHE *****/
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword{
	margin-left:10px;	
}
.tx-indexedsearch .tx-indexedsearch-percent{
	font-style:italic;
	font-size:11px;
	color:#585858;
}

.tx-indexedsearch .tx-indexedsearch-rules h2{
	color:#000;	
}

.tx-indexedsearch .tx-indexedsearch-searchbox-button{
	margin-top:10px;
	display:block;
}
.tx-indexedsearch .tx-indexedsearch-descr{
	font-size:12px;
	padding:5px;
	color:#585858;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup{
  color: #585858;
  text-decoration:underline;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info{
	display:none;
}

/****** GALERIE PHOTO *****/
.photoBig img{
	width:934px;
}


.titreBlocVideo{
	font-weight:bold;	
}

#newsletterOK{
	display:none;	
}
.welcomeMessageMobile{
	display:none;
}

p.lienTop{
	clear:both;
	display:none;	
}

.newsHPSlider{
	position:absolute;
	z-index:10;
	right:30px;
	top:90px;
	width:467px;
	height:185px;
	background-image:url(../images/fond-news-hp-slider.png);
	background-repeat:no-repeat;
}
	.newsHPSlider .titre{
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		margin-left:15px;
		margin-top:15px;	
	}
	.newsHPSlider .close{
		position:absolute;
		color:#000000;
		font-size:12px;
		top:13px;
		right:20px;
	}
		.newsHPSlider .close a{
			color:#000000;	
			text-decoration:none;
		}
		.newsHPSlider .close a:hover{
			text-decoration:underline;	
		}
	
	.newsHPSlider .contenuNewsHP{
		position:absolute;
		top:60px;
		left:15px;
		width:434px;
		height:115px;
		overflow:hidden;
		color:#1d1c1c;
		font-size:11px;
		font-family:Arial, Helvetica, sans-serif;
	}
	.newsHPSlider .contenuNewsHP .image{
		width:89px;
		height:102px;
		float:left;
		margin-right:20px;
		overflow:hidden;	
	}
	.newsHPSlider .contenuNewsHP .description a{
		color:#e0ad00;
		text-decoration:none;
	}
	.newsHPSlider .contenuNewsHP .description a:hover{
		text-decoration:underline;	
	}
	

.imgContentTop{
	margin-top:-40px;
	margin-right:-50px;
	width:560px;
	height:auto;	
}
.csc-textpic{
	clear:both;
	margin-bottom:20px;
}
	.csc-textpic h3{
		text-align:left;
		padding-top:0px;
		margin-top:0px;
		font-size:13px;	
	}
	DIV.csc-textpic-intext-left .csc-textpic-imagewrap, DIV.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap{
		margin-right:20px;	
	}
	.contenu .csc-textpic-text{
		margin-bottom:20px;
	}

.droite .blocContact{
	/*margin-left:-15px;*/	
}
p#imageSecretariat{
	float:right;	
}
p#imageSecretariat img{
padding-left: 20px;	
}

.mobileOnly{
	display:none;	
}

.sepLine{
	margin-top:10px;
	margin-bottom:20px;
	height:1px;
	width:100%;
	border-top:1px solid #b4b6bc;	
}

/********* PAGINATION *****/
.pagination{
	padding:10px 0px;
	text-align:center;
}
	.pagination .prec{
		float:left;	
	}
	.pagination .suiv{
		float:right;	
	}
	.pagination ul{
		list-style:none;
		margin:0px;
		padding:0px;
		display:inline-block;
	}
	.pagination ul li{
		display:inline-block;
		float:left;
	}
	
	.pagination a{
		display:inline-block;
		height:20px;
		line-height:20px;
		padding:0px 5px;
	}
	.pagination a:hover,
	.pagination a.current{
		font-weight:bold;
	}
